#feedback .sfm_textbox
{
    padding:1px;
}
#feedback .sfm_textarea
{
    padding:2px;
    resize:none;
}
#feedback .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#feedback img
{
    border:0;
}
#feedback .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#feedback input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#feedback .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#feedback .sfm_cr_box a
{
    color:#888888;
}
#feedback .form_outer_div
{
    margin:0 auto;
    border:none;
    background-color:#ffffff;
}
#feedback .sfm_form_label
{
    background-color:transparent;
}
#feedback .element_label
{
    background-color:transparent;
}
body#sfm_feedback_body
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    margin:0px;
}
#feedback .form_outer_div
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#feedback .form_subheading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#feedback .sfm_float_error_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
    background:none repeat scroll 0 0 #333333;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:none;
}
#feedback .sfm_close_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
}
#feedback .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#feedback .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#feedback .page_heading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#feedback .page_number
{
    background-color:transparent;
}


#feedback #t6c3ab71da3fa6eae82a0
{
    width:5px;
    height:5px;
    display:none;
}
#feedback #label_container
{
    position:absolute;
    left:58px;
    top:41px;
    width:60px;
    height:20px;
    z-index:1;
}
#feedback #label
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#feedback #Name_container
{
    position:absolute;
    left:132px;
    top:40px;
    z-index:2;
}
#feedback #Name
{
    float:left;
    width:149px;
    z-index:2;
}
#feedback #label1_container
{
    position:absolute;
    left:21px;
    top:67px;
    width:97px;
    height:20px;
    z-index:3;
}
#feedback #label1
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#feedback #Property_Address_container
{
    position:absolute;
    left:132px;
    top:68px;
    z-index:4;
}
#feedback #Property_Address
{
    float:left;
    width:149px;
    z-index:4;
}
#feedback #label2_container
{
    position:absolute;
    left:34px;
    top:97px;
    width:84px;
    height:20px;
    z-index:5;
}
#feedback #label2
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#feedback #Email_Address_container
{
    position:absolute;
    left:132px;
    top:96px;
    z-index:6;
}
#feedback #Email_Address
{
    float:left;
    width:149px;
    z-index:6;
}
#feedback #label3_container
{
    position:absolute;
    left:8px;
    top:127px;
    width:228px;
    height:20px;
    z-index:7;
}
#feedback #label3
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#feedback #which_service_0_container
{
    position:absolute;
    left:76px;
    top:156px;
    width:146px;
    height:22px;
    z-index:8;
}
#feedback #which_service_1_container
{
    position:absolute;
    left:76px;
    top:176px;
    width:141px;
    height:22px;
    z-index:9;
}
#feedback #which_service_2_container
{
    position:absolute;
    left:76px;
    top:196px;
    width:146px;
    height:22px;
    z-index:10;
}
#feedback #label11_container
{
    position:absolute;
    left:11px;
    top:228px;
    width:298px;
    height:20px;
    z-index:25;
}
#feedback #label11
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#feedback #Overall_Experience_container
{
    position:absolute;
    left:161px;
    top:262px;
    z-index:12;
}
#feedback #Overall_Experience
{
    float:left;
    width:120px;
    height:22px;
    z-index:12;
}
#feedback #label4_container
{
    position:absolute;
    left:1px;
    top:265px;
    width:140px;
    height:20px;
    z-index:11;
}
#feedback #label4
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#feedback #Quality_of_service_container
{
    position:absolute;
    left:161px;
    top:294px;
    z-index:19;
}
#feedback #Quality_of_service
{
    float:left;
    width:120px;
    height:22px;
    z-index:19;
}
#feedback #label5_container
{
    position:absolute;
    left:1px;
    top:297px;
    width:140px;
    height:20px;
    z-index:13;
}
#feedback #label5
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#feedback #label6_container
{
    position:absolute;
    left:1px;
    top:329px;
    width:140px;
    height:20px;
    z-index:14;
}
#feedback #label6
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#feedback #Ability_to_meet_needs_container
{
    position:absolute;
    left:161px;
    top:327px;
    z-index:20;
}
#feedback #Ability_to_meet_needs
{
    float:left;
    width:120px;
    height:22px;
    z-index:20;
}
#feedback #Proffessionalism_container
{
    position:absolute;
    left:161px;
    top:358px;
    z-index:21;
}
#feedback #Proffessionalism
{
    float:left;
    width:120px;
    height:22px;
    z-index:21;
}
#feedback #label7_container
{
    position:absolute;
    left:1px;
    top:361px;
    width:140px;
    height:20px;
    z-index:15;
}
#feedback #label7
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#feedback #Communication_container
{
    position:absolute;
    left:161px;
    top:390px;
    z-index:22;
}
#feedback #Communication
{
    float:left;
    width:120px;
    height:22px;
    z-index:22;
}
#feedback #label8_container
{
    position:absolute;
    left:1px;
    top:393px;
    width:140px;
    height:20px;
    z-index:16;
}
#feedback #label8
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#feedback #Friendliness_container
{
    position:absolute;
    left:161px;
    top:422px;
    z-index:23;
}
#feedback #Friendliness
{
    float:left;
    width:120px;
    height:22px;
    z-index:23;
}
#feedback #label9_container
{
    position:absolute;
    left:1px;
    top:425px;
    width:140px;
    height:20px;
    z-index:17;
}
#feedback #label9
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#feedback #Responsiveness_container
{
    position:absolute;
    left:161px;
    top:454px;
    z-index:24;
}
#feedback #Responsiveness
{
    float:left;
    width:120px;
    height:22px;
    z-index:24;
}
#feedback #label10_container
{
    position:absolute;
    left:1px;
    top:457px;
    width:140px;
    height:20px;
    z-index:18;
}
#feedback #label10
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#feedback #label12_container
{
    position:absolute;
    left:0px;
    top:501px;
    width:299px;
    height:20px;
    z-index:26;
}
#feedback #label12
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#feedback #Comments_container
{
    position:absolute;
    left:39px;
    top:532px;
    z-index:27;
}
#feedback #Comments
{
    float:left;
    width:240px;
    height:101px;
    z-index:27;
}
#feedback #Submit_container
{
    position:absolute;
    left:131px;
    top:660px;
    width:80px;
    height:25px;
    z-index:28;
}
#feedback #Submit
{
    float:left;
    width:80px;
    height:25px;
    z-index:28;
}
